
.menu {
	FONT: x-small/120% "Arial", san-serif; LIST-STYLE-TYPE: none
}
.disk {
	LIST-STYLE-IMAGE: url(main/disk.gif)
}
.empty {
	LIST-STYLE-IMAGE: url(main/empty.gif)
}
.square {
	LIST-STYLE-IMAGE: url(main/square.gif)
}
.arrow {
	LIST-STYLE-IMAGE: url(main/arrow.gif)
}
SPAN {
	FONT: x-small "Arial", san-serif; TEXT-ALIGN: left
}
.emerwin {
	FONT-WEIGHT: bold; COLOR: #1f4799; TEXT-DECORATION: none
}
#menu {
	Z-INDEX: 100; LEFT: 0px; VISIBILITY: visible; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 40px
}
#overDiv {
	Z-INDEX: 1000; VISIBILITY: hidden; POSITION: absolute
}
#margin {
	MARGIN: 60px 10px 10px
}
